# translation of secpolicy.po to Polish
# Version: $Revision: 391835 $
# KTranslator Generated File
# Michal Rudolf <mrudolf@kdewebdev.org>, 2003.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: secpolicy\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-04-03 18:17+0000\n"
"PO-Revision-Date: 2008-01-14 12:41+0000\n"
"Last-Translator: Nikodem Kuznik <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:44+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: main.cpp:33
msgid "Display PAM security policies"
msgstr "Wyświetlaj reguły bezpieczeństwa PAM"

#: pamview.cpp:51
msgid "Available services:"
msgstr "Dostępne serwisy:"

#: pamview.cpp:58
msgid "Category"
msgstr "Kategoria"

#: pamview.cpp:59
msgid "Level"
msgstr "Poziom"

#: pamview.cpp:60
msgid "Module"
msgstr "Moduł"

#: pamview.cpp:82
msgid ""
"/etc/pam.d folder does not exist.\n"
"Either your system does not have PAM support or there is some other "
"configuration problem."
msgstr ""
"katalog /etc/pam.d nie istnieje.\n"
"Twój system nie obsługuje autoryzacji PAM, lub istnieje jakiś problem z "
"konfiguracją."
